// creator  : weidu.exe (version 23100)
// argument : KPSOLD04.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~KPSOLD04~ 2 // non-zero flags may indicate non-pausing dialogue

IF ~Global("KeepPlot","GLOBAL",8)~ THEN BEGIN 0 // from:
  SAY #40674 /* ~They are too many!  I strike down one, and another comes!  Help us!!~ */
  IF ~~ THEN EXIT
END

IF ~True()~ THEN BEGIN 1 // from:
  SAY #40675 /* ~I serve only <PRO_LADYLORD> <CHARNAME>!~ */
  IF ~~ THEN EXIT
END
